 .elementor-element.elementor-element-e201bb8 {
     margin-top: -40px;
     margin-bottom: 0px;
 }

 .elementor-element.elementor-element-e41f54c:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-e41f54c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_05.png");
     background-position: top center;
     background-repeat: no-repeat;
 }

 .elementor-element.elementor-element-e41f54c {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-e41f54c>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-cafc305 {
     --spacer-size: 30px;
 }

 .elementor-element.elementor-element-bcca7ce .dbl__title {
     font-size: 42px;
     line-height: 64px;
 }

 .elementor-element.elementor-element-bcca7ce .dbl-title_1 {
     color: #232323;
 }

 .elementor-element.elementor-element-bcca7ce .dbl__subtitle {
     text-transform: uppercase;
     color: #824523;
     margin: 0px 0px 0px 0px;
 }

 .elementor-element.elementor-element-5e97cab {
     --spacer-size: 13px;
 }

 .elementor-element.elementor-element-1a0f43f .wgl-tabs_header {
     padding: 16px 20px 16px 20px;
     margin: 0px 30px 0px 0px;
     color: #232323;
     border-radius: 30px 30px 30px 30px;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: #E8E8E8;
 }

 .elementor-element.elementor-element-1a0f43f .wgl-tabs_header:hover {
     color: #232323;
     border-radius: 30px 30px 30px 30px;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-1a0f43f .wgl-tabs_header.active {
     color: #FFFFFF;
     background-color: #824523;
     border-radius: 30px 30px 30px 30px;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: #824523;
 }

 .elementor-element.elementor-element-1a0f43f .wgl-tabs_icon:not(.wgl-tabs_icon-image) {
     font-size: 26px;
 }

 .elementor-element.elementor-element-1a0f43f .wgl-tabs_content {
     padding: 29px 0px 5px 0px;
     margin: 0px -10px 0px -10px;
     color: #616161;
 }

 .elementor-element.elementor-element-ebe0929 {
     --spacer-size: 75px;
 }

 .elementor-element.elementor-element-541aa7b>.elementor-element-populated {
     padding: 0px 15px 0px 0px;
 }

 .elementor-element.elementor-element-6c4b211 figure.wgl-image-box_img {
     margin: 0px 0px 24px 0px;
     width: 100%;
 }

 .elementor-element.elementor-element-6c4b211 figure.wgl-image-box_img img {
     transition-duration: 0.3s;
 }

 .elementor-element.elementor-element-6c4b211 .wgl-infobox_title {
     margin: 0px 0px 12px 0px;
     color: #232323;
 }

 .elementor-element.elementor-element-6c4b211 .wgl-infobox_content {
     font-family: "Nunito Sans", Sans-serif;
     font-weight: 400;
 }

 .elementor-element.elementor-element-6c4b211 .elementor-widget-container {
     transition: 0.4s;
 }

 .elementor-element.elementor-element-6c4b211 .elementor-widget-container,
 .elementor-element.elementor-element-6c4b211 div.elementor-widget-container:after {
     transition-delay: 0.1s;
 }

 .elementor-element.elementor-element-6c4b211 .elementor-widget-container:after {
     margin: -30px -30px -30px -30px;
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-6c4b211 .elementor-widget-container:hover:after {
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-68f95da figure.wgl-image-box_img {
     margin: 0px 0px 24px 0px;
     width: 100%;
 }

 .elementor-element.elementor-element-68f95da figure.wgl-image-box_img img {
     transition-duration: 0.3s;
 }

 .elementor-element.elementor-element-68f95da .wgl-infobox_title {
     margin: 0px 0px 12px 0px;
     color: #232323;
 }

 .elementor-element.elementor-element-68f95da .wgl-infobox_content {
     font-family: "Nunito Sans", Sans-serif;
     font-weight: 400;
 }

 .elementor-element.elementor-element-68f95da .elementor-widget-container {
     transition: 0.4s;
 }

 .elementor-element.elementor-element-68f95da .elementor-widget-container,
 .elementor-element.elementor-element-68f95da div.elementor-widget-container:after {
     transition-delay: 0.1s;
 }

 .elementor-element.elementor-element-68f95da .elementor-widget-container:after {
     margin: -30px -30px -30px -30px;
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-68f95da .elementor-widget-container:hover:after {
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-1e82f85>.elementor-element-populated {
     padding: 0px 0px 0px 15px;
 }

 .elementor-element.elementor-element-9dd0fa9 figure.wgl-image-box_img {
     margin: 0px 0px 24px 0px;
     width: 100%;
 }

 .elementor-element.elementor-element-9dd0fa9 figure.wgl-image-box_img img {
     transition-duration: 0.3s;
 }

 .elementor-element.elementor-element-9dd0fa9 .wgl-infobox_title {
     margin: 0px 0px 12px 0px;
     color: #232323;
 }

 .elementor-element.elementor-element-9dd0fa9 .wgl-infobox_content {
     font-family: "Nunito Sans", Sans-serif;
     font-weight: 400;
 }

 .elementor-element.elementor-element-9dd0fa9 .elementor-widget-container {
     transition: 0.4s;
 }

 .elementor-element.elementor-element-9dd0fa9 .elementor-widget-container,
 .elementor-element.elementor-element-9dd0fa9 div.elementor-widget-container:after {
     transition-delay: 0.1s;
 }

 .elementor-element.elementor-element-9dd0fa9 .elementor-widget-container:after {
     margin: -30px -30px -30px -30px;
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-9dd0fa9 .elementor-widget-container:hover:after {
     transition-delay: 0s;
 }

 .elementor-element.elementor-element-b10d9e3 {
     --spacer-size: 100px;
 }

 .elementor-element.elementor-element-080dda4 {
     margin-top: 0px;
     margin-bottom: -50px;
 }

 .elementor-element.elementor-element-98d989c:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-98d989c>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-color: #FFFFFF;
 }

 .elementor-element.elementor-element-98d989c>.elementor-element-populated,
 .elementor-element.elementor-element-98d989c>.elementor-element-populated>.elementor-background-overlay,
 .elementor-element.elementor-element-98d989c>.elementor-background-slideshow {
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-98d989c>.elementor-element-populated {
     box-shadow: 0px 15px 38px 0px rgba(0, 0, 0, 0.1);
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
     margin: 0px 15px 0px 15px;
     --e-column-margin-right: 15px;
     --e-column-margin-left: 15px;
     padding: 62px 0px 66px 50px;
 }

 .elementor-element.elementor-element-98d989c>.elementor-element-populated>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-98d989c {
     z-index: 1;
 }

 .elementor-element.elementor-element-730194a .wgl-counter_value-wrap {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-730194a .wgl-counter_title {
     text-transform: uppercase;
     margin: 4px 0px 0px 19px;
     color: #232323;
 }

 .elementor-element.elementor-element-a028e84 .wgl-counter_value-wrap {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-a028e84 .wgl-counter_title {
     text-transform: uppercase;
     margin: 4px 0px 0px 19px;
     color: #232323;
 }

 .elementor-element.elementor-element-1f8fc00 .wgl-counter_value-wrap {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-1f8fc00 .wgl-counter_title {
     text-transform: uppercase;
     margin: 4px 0px 0px 19px;
     color: #232323;
 }

 .elementor-element.elementor-element-fb6f78d .wgl-counter_value-wrap {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-fb6f78d .wgl-counter_title {
     text-transform: uppercase;
     margin: 4px 0px 0px 19px;
     color: #232323;
 }

 .elementor-element.elementor-element-ad674b9:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-ad674b9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-color: #FAF6F4;
 }

 .elementor-element.elementor-element-ad674b9 {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-ad674b9>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-bc-flex-widget .elementor-element.elementor-element-7d053ba.elementor-column .elementor-widget-wrap {
     align-items: center;
 }

 .elementor-element.elementor-element-7d053ba.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
     align-content: center;
     align-items: center;
 }

 .elementor-element.elementor-element-7d053ba:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-7d053ba>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_09.jpg");
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
 }

 .elementor-element.elementor-element-7d053ba>.elementor-element-populated {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-7d053ba>.elementor-element-populated>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-036d9f7 {
     --spacer-size: 50px;
 }

 .elementor-element.elementor-element-6075a63 .title {
     margin: 0px 0px 0px 19px;
     color: #FFFFFF;
 }

 .elementor-element.elementor-element-6075a63 .videobox_link {
     width: 100px;
     height: 100px;
     background-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-6075a63 .videobox_link:hover {
     background-color: #AE7B50;
 }

 .elementor-element.elementor-element-6075a63 .videobox_icon {
     width: 24px;
     height: 24px;
     fill: #FFFFFF;
 }

 .elementor-element.elementor-element-bd057bb {
     --spacer-size: 30px;
 }

 .elementor-element.elementor-element-1665fc7:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-1665fc7>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_11.png");
     background-position: bottom right;
     background-size: cover;
 }

 .elementor-element.elementor-element-1665fc7>.elementor-element-populated {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
     padding: 0% 2% 0% 10%;
 }

 .elementor-element.elementor-element-1665fc7>.elementor-element-populated>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-babbcac {
     --spacer-size: 134px;
 }

 .elementor-element.elementor-element-f848daa .dbl__title {
     line-height: 56px;
 }

 .elementor-element.elementor-element-f848daa .dbl-title_1 {
     color: #232323;
 }

 .elementor-element.elementor-element-f848daa .dbl__subtitle {
     text-transform: uppercase;
     color: var(--e-global-color-bb5cd46);
     margin: 0px 0px 0px 0px;
 }

 .elementor-element.elementor-element-f848daa {
     width: var(--container-widget-width, 540px);
     max-width: 540px;
     --container-widget-width: 540px;
     --container-widget-flex-grow: 0;
 }

 .elementor-element.elementor-element-b37d87c {
     --spacer-size: 14px;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_image img {
     border-radius: 50% 50% 50% 50%;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_quote {
     font-size: 18px;
     line-height: 32px;
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_name {
     padding: 20px 0px 0px 0px;
     color: #232323;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_name:hover {
     color: #232323;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_position {
     padding: 7px 0px 0px 0px;
     color: var(--e-global-color-bb5cd46);
     text-transform: uppercase;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_date {
     color: #a2a2a2;
 }

 .elementor-element.elementor-element-d3009c1 .wgl-testimonials_item {
     padding: 0px 0px 0px 0px;
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-d3009c1>.elementor-widget-container {
     margin: 0px -15px 0px -15px;
 }

 .elementor-element.elementor-element-d3009c1 {
     width: var(--container-widget-width, 540px);
     max-width: 540px;
     --container-widget-width: 540px;
     --container-widget-flex-grow: 0;
 }

 .elementor-element.elementor-element-119f983 {
     --spacer-size: 103px;
 }

 .elementor-element.elementor-element-ef983c1 {
     width: auto;
     max-width: auto;
     bottom: 21%;
 }

 body:not(.rtl) .elementor-element.elementor-element-ef983c1 {
     left: 34%;
 }

 body.rtl .elementor-element.elementor-element-ef983c1 {
     right: 34%;
 }

 .elementor-element.elementor-element-f38fb29:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-f38fb29>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-color: #FAF6F4;
 }

 .elementor-element.elementor-element-f38fb29 {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-f38fb29>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-c7570e4.elementor-column>.elementor-widget-wrap {
     justify-content: flex-end;
 }

 .elementor-element.elementor-element-c7570e4:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-c7570e4>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_12.png");
     background-position: bottom left;
     background-size: cover;
 }

 .elementor-element.elementor-element-c7570e4>.elementor-element-populated {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
     padding: 0% 10% 0% 2%;
 }

 .elementor-element.elementor-element-c7570e4>.elementor-element-populated>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-a036b49 {
     --spacer-size: 104px;
 }

 .elementor-element.elementor-element-e8f1031 .dbl__title {
     line-height: 56px;
 }

 .elementor-element.elementor-element-e8f1031 .dbl-title_1 {
     color: #232323;
 }

 .elementor-element.elementor-element-e8f1031 .dbl__subtitle {
     text-transform: uppercase;
     color: var(--e-global-color-bb5cd46);
     margin: 0px 0px 0px 0px;
 }

 .elementor-element.elementor-element-e8f1031 {
     width: var(--container-widget-width, 571px);
     max-width: 571px;
     --container-widget-width: 571px;
     --container-widget-flex-grow: 0;
 }

 .elementor-element.elementor-element-fa86db6 {
     --spacer-size: 22px;
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_title {
     order: 0;
     flex-grow: 1;
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_panel {
     margin: 0px 0px 19px 0px;
     border-radius: 5px 5px 5px 5px;
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_header {
     padding: 8px 19px 8px 23px;
     color: #232323;
     border-radius: 25px 25px 25px 25px;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: #e8e8e8;
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_header:hover {
     color: #232323;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .active .wgl-accordion_header {
     color: #fff;
     background-color: var(--e-global-color-bb5cd46);
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_title-prefix {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_header:hover .wgl-accordion_title-prefix {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_panel.active .wgl-accordion_title-prefix {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_icon {
     margin: 3px 0px 3px 0px;
     padding: 12px 12px 12px 12px;
     border-width: 1px 1px 1px 1px;
     border-radius: 50px 50px 50px 50px;
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_header:hover .wgl-accordion_icon {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_panel.active .wgl-accordion_icon {
     color: #fff;
 }

 .elementor-element.elementor-element-566d38b .wgl-accordion_content {
     padding: 21px 20px 2px 25px;
     color: #616161;
 }

 .elementor-element.elementor-element-566d38b {
     width: var(--container-widget-width, 571px);
     max-width: 571px;
     --container-widget-width: 571px;
     --container-widget-flex-grow: 0;
     z-index: 1;
 }

 .elementor-element.elementor-element-7cf6e26 {
     --spacer-size: 90px;
 }

 .elementor-bc-flex-widget .elementor-element.elementor-element-5ebd373.elementor-column .elementor-widget-wrap {
     align-items: center;
 }

 .elementor-element.elementor-element-5ebd373.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
     align-content: center;
     align-items: center;
 }

 .elementor-element.elementor-element-5ebd373:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-5ebd373>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_10.jpg");
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
 }

 .elementor-element.elementor-element-5ebd373>.elementor-element-populated {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-5ebd373>.elementor-element-populated>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-5d0c819 {
     --spacer-size: 50px;
 }

 .elementor-element.elementor-element-69bf666:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-69bf666>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-color: #232323;
 }

 .elementor-element.elementor-element-69bf666 {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-69bf666>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-c406d63 {
     --spacer-size: 45px;
 }

 .elementor-element.elementor-element-788e101 .clients_image {
     justify-content: center;
     transition: 0.4s;
 }

 .elementor-element.elementor-element-788e101 .wgl-clients {
     align-items: center;
 }

 .elementor-element.elementor-element-788e101 .slick-track {
     align-items: center;
     display: flex;
 }

 .elementor-element.elementor-element-df1464c {
     --spacer-size: 23px;
 }

 .elementor-element.elementor-element-df7e692:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-df7e692>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_14.png");
     background-position: top center;
     background-repeat: no-repeat;
 }

 .elementor-element.elementor-element-df7e692 {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
 }

 .elementor-element.elementor-element-df7e692>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-2966b06 {
     --spacer-size: 105px;
 }

 .elementor-element.elementor-element-b1f8f58 .wgl-carousel_wrapper,
 .elementor-element.elementor-element-b1f8f58 .slick-slider {
     overflow: visible;
 }

 .elementor-element.elementor-element-b1f8f58 .slick-arrow {
     top: -28px;
     border-style: solid;
     border-width: 2px 2px 2px 2px;
     border-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .slick-arrow:hover {
     border-style: solid;
     border-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .wgl-donation__title {
     font-size: 42px;
     margin: 0px 0px -5px 0px;
 }

 .elementor-element.elementor-element-b1f8f58 .wgl-donation__subtitle {
     font-size: 30px;
     text-transform: uppercase;
     line-height: 1.2em;
     letter-spacing: 0.05em;
     color: var(--e-global-color-bb5cd46);
     margin: 0px 0px 10px 0px;
 }

 .elementor-element.elementor-element-b1f8f58 .card__container {
     padding: 40px 40px 30px 40px;
 }

 .elementor-element.elementor-element-b1f8f58 .wgl-donation__card {
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-b1f8f58 .card__title {
     font-family: "Quicksand", Sans-serif;
     font-weight: 700;
     margin: 0px 0px 11px 0px;
 }

 .elementor-element.elementor-element-b1f8f58 .card__title a:hover {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .progress__bar {
     margin: 54px 0px 31px 0px;
     background-color: #eaeaea;
 }

 .elementor-element.elementor-element-b1f8f58 .bar__container {
     background-color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .stats__info .stats__value {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .stats__raised .stats__value {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-b1f8f58 .stats__lack .stats__value {
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-a13b723 {
     --spacer-size: 53px;
 }

 .elementor-element.elementor-element-c5812fd .dbl__title {
     font-size: 42px;
     line-height: 54px;
 }

 .elementor-element.elementor-element-c5812fd .dbl-title_1 {
     color: #232323;
 }

 .elementor-element.elementor-element-c5812fd .dbl__subtitle {
     text-transform: uppercase;
     color: var(--e-global-color-bb5cd46);
     margin: 0px 0px 6px 0px;
 }

 .elementor-element.elementor-element-f67a583 {
     text-align: center;
 }

 .elementor-element.elementor-element-f67a583>.elementor-widget-container {
     margin: 0% 23% 0% 23%;
 }

 .elementor-element.elementor-element-2762073 {
     padding: 0px 15px 0px 15px;
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) .wgl-gallery_item-wrapper {
     padding: calc(30px / 2);
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) {
     margin: calc(-30px / 2);
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_item {
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_item:after {
     background-color: #232323AB;
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_image-info {
     text-align: left;
     justify-content: flex-end;
     padding: 30px 30px 30px 30px;
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_image-title {
     font-family: "Quicksand", Sans-serif;
     font-size: 24px;
     font-weight: 700;
     margin: 0px 15px 0px 0px;
     color: #ffffff;
 }

 .elementor-element.elementor-element-ca2ff54 .wgl-gallery_image-descr {
     font-family: "Amatic SC", Sans-serif;
     font-size: 24px;
     font-weight: 700;
     text-transform: uppercase;
     margin: 15px 15px 0px 0px;
     color: #ffffff;
 }

 .elementor-element.elementor-element-37a30a4 {
     --spacer-size: 10px;
 }

 .elementor-element.elementor-element-e9d29a5:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-e9d29a5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
     background-color: #FAF6F4;
     background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/11/home-6_15.png");
     background-position: bottom center;
     background-repeat: no-repeat;
 }

 .elementor-element.elementor-element-e9d29a5 {
     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
     margin-top: 0px;
     margin-bottom: -40px;
 }

 .elementor-element.elementor-element-e9d29a5>.elementor-background-overlay {
     transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
 }

 .elementor-element.elementor-element-a999203 {
     --spacer-size: 105px;
 }

 .elementor-element.elementor-element-7fb7c17 .dbl__title {
     font-size: 42px;
     line-height: 54px;
 }

 .elementor-element.elementor-element-7fb7c17 .dbl-title_1 {
     color: #232323;
 }

 .elementor-element.elementor-element-7fb7c17 .dbl__subtitle {
     text-transform: uppercase;
     color: var(--e-global-color-bb5cd46);
     margin: 0px 0px 6px 0px;
 }

 .elementor-element.elementor-element-ad2d3e4 {
     --spacer-size: 25px;
 }

 .elementor-element.elementor-element-ac76312 .wgl-carousel .slick-dots {
     margin-top: 10px;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_image {
     margin: 0px 0px 0px 40px;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_image img {
     border-radius: 50% 50% 50% 50%;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_quote {
     line-height: 36px;
     background-color: #FFFFFF;
     margin: 0px 0px 40px 0px;
     padding: 40px 40px 30px 40px;
     border-radius: 10px 10px 10px 10px;
     box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.1);
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_name {
     color: #232323;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_name:hover {
     color: #232323;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_position {
     padding: 7px 0px 0px 0px;
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_date {
     color: #a2a2a2;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_item {
     padding: 0px 0px 0px 0px;
     border-radius: 10px 10px 10px 10px;
 }

 .elementor-element.elementor-element-ac76312 .wgl-testimonials_item:before {
     display: block;
     color: var(--e-global-color-bb5cd46);
 }

 .elementor-element.elementor-element-ac76312>.elementor-widget-container {
     margin: 0px -15px 0px -15px;
 }

 .elementor-element.elementor-element-57f4e61 {
     --spacer-size: 55px;
 }

 @media(max-width:1200px) and (min-width:768px) {
     .elementor-element.elementor-element-6677eb7 {
         width: 50%;
     }

     .elementor-element.elementor-element-f00bb9c {
         width: 50%;
     }

     .elementor-element.elementor-element-bbd241d {
         width: 50%;
     }

     .elementor-element.elementor-element-8b84ca5 {
         width: 50%;
     }

     .elementor-element.elementor-element-7d053ba {
         width: 100%;
     }

     .elementor-element.elementor-element-1665fc7 {
         width: 100%;
     }

     .elementor-element.elementor-element-c7570e4 {
         width: 100%;
     }

     .elementor-element.elementor-element-5ebd373 {
         width: 100%;
     }
 }

 @media(max-width:1200px) {
     .elementor-element.elementor-element-98d989c>.elementor-element-populated {
         padding: 62px 53px 66px 52px;
     }

     .elementor-element.elementor-element-6677eb7>.elementor-element-populated {
         margin: 0px 0px 30px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
     }

     .elementor-element.elementor-element-f00bb9c>.elementor-element-populated {
         margin: 0px 0px 30px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
     }

     .elementor-element.elementor-element-7d053ba>.elementor-element-populated {
         margin: 0px 0px 0px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
     }

     .elementor-element.elementor-element-036d9f7 {
         --spacer-size: 200px;
     }

     .elementor-element.elementor-element-bd057bb {
         --spacer-size: 200px;
     }

     .elementor-element.elementor-element-1665fc7>.elementor-element-populated {
         padding: 0px 15px 0px 15px;
     }

     .elementor-element.elementor-element-babbcac {
         --spacer-size: 95px;
     }

     .elementor-element.elementor-element-d3009c1 {
         width: 100%;
         max-width: 100%;
     }

     .elementor-element.elementor-element-c7570e4.elementor-column>.elementor-widget-wrap {
         justify-content: flex-start;
     }

     .elementor-element.elementor-element-c7570e4>.elementor-element-populated {
         padding: 0px 15px 0px 15px;
     }

     .elementor-element.elementor-element-a036b49 {
         --spacer-size: 95px;
     }

     .elementor-element.elementor-element-566d38b {
         width: 100%;
         max-width: 100%;
     }

     .elementor-element.elementor-element-5ebd373>.elementor-element-populated {
         margin: 0px 0px 0px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
     }

     .elementor-element.elementor-element-5d0c819 {
         --spacer-size: 500px;
     }

     .elementor-element.elementor-element-b1f8f58 .wgl-carousel_wrapper,
     .elementor-element.elementor-element-b1f8f58 .slick-slider {
         overflow: visible;
     }

     .elementor-element.elementor-element-b1f8f58 .card__container {
         padding: 20px 20px 30px 20px;
     }

     .elementor-element.elementor-element-b1f8f58 .card__media {
         margin: 0px 0px 20px 0px;
     }

     .elementor-element.elementor-element-f67a583>.elementor-widget-container {
         margin: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-2762073 {
         padding: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) .wgl-gallery_item-wrapper {
         padding: calc(10px / 2);
     }

     .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) {
         margin: calc(-10px / 2);
     }
 }

 @media(max-width:767px) {
     .elementor-element.elementor-element-bcca7ce .dbl__title {
         font-size: 28px;
         line-height: 1.5em;
     }

     .elementor-element.elementor-element-1a0f43f .wgl-tabs_header {
         margin: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-ebe0929 {
         --spacer-size: 45px;
     }

     .elementor-element.elementor-element-541aa7b>.elementor-element-populated {
         padding: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-d4368ca>.elementor-element-populated {
         margin: 50px 0px 0px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
         padding: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-1e82f85>.elementor-element-populated {
         margin: 50px 0px 0px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
         padding: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-b10d9e3 {
         --spacer-size: 70px;
     }

     .elementor-element.elementor-element-98d989c>.elementor-element-populated {
         padding: 62px 30px 66px 30px;
     }

     .elementor-element.elementor-element-6677eb7.elementor-column>.elementor-widget-wrap {
         justify-content: center;
     }

     .elementor-element.elementor-element-730194a>.elementor-widget-container {
         margin: 0px 0px 0px 30px;
     }

     .elementor-element.elementor-element-730194a {
         width: initial;
         max-width: initial;
     }

     .elementor-element.elementor-element-f00bb9c.elementor-column>.elementor-widget-wrap {
         justify-content: center;
     }

     .elementor-element.elementor-element-a028e84>.elementor-widget-container {
         margin: 0px 20px 0px 0px;
     }

     .elementor-element.elementor-element-a028e84 {
         width: initial;
         max-width: initial;
     }

     .elementor-element.elementor-element-bbd241d.elementor-column>.elementor-widget-wrap {
         justify-content: center;
     }

     .elementor-element.elementor-element-bbd241d>.elementor-element-populated {
         margin: 0px 0px 30px 0px;
         --e-column-margin-right: 0px;
         --e-column-margin-left: 0px;
     }

     .elementor-element.elementor-element-1f8fc00 {
         width: initial;
         max-width: initial;
     }

     .elementor-element.elementor-element-8b84ca5.elementor-column>.elementor-widget-wrap {
         justify-content: center;
     }

     .elementor-element.elementor-element-fb6f78d {
         width: initial;
         max-width: initial;
     }

     .elementor-element.elementor-element-036d9f7 {
         --spacer-size: 150px;
     }

     .elementor-element.elementor-element-bd057bb {
         --spacer-size: 150px;
     }

     .elementor-element.elementor-element-babbcac {
         --spacer-size: 73px;
     }

     .elementor-element.elementor-element-f848daa .dbl__title {
         font-size: 28px;
         line-height: 1.5em;
     }

     body:not(.rtl) .elementor-element.elementor-element-ef983c1 {
         left: 15px;
     }

     body.rtl .elementor-element.elementor-element-ef983c1 {
         right: 15px;
     }

     .elementor-element.elementor-element-ef983c1 {
         bottom: 50px;
     }

     .elementor-element.elementor-element-a036b49 {
         --spacer-size: 73px;
     }

     .elementor-element.elementor-element-e8f1031 .dbl__title {
         font-size: 28px;
         line-height: 1.5em;
     }

     .elementor-element.elementor-element-7cf6e26 {
         --spacer-size: 60px;
     }

     .elementor-element.elementor-element-5d0c819 {
         --spacer-size: 300px;
     }

     .elementor-element.elementor-element-2966b06 {
         --spacer-size: 73px;
     }

     .elementor-element.elementor-element-b1f8f58 .wgl-carousel_wrapper,
     .elementor-element.elementor-element-b1f8f58 .slick-slider {
         overflow: visible;
     }

     .elementor-element.elementor-element-b1f8f58 .slick-arrow {
         top: 0px;
     }

     .elementor-element.elementor-element-b1f8f58 .wgl-donation__title {
         font-size: 30px;
         line-height: 1.5em;
         margin: 0px 0px 50px 0px;
     }

     .elementor-element.elementor-element-b1f8f58 .card__container {
         padding: 20px 20px 30px 20px;
     }

     .elementor-element.elementor-element-b1f8f58 .progress__bar {
         margin: 30px 0px 20px 0px;
     }

     .elementor-element.elementor-element-b1f8f58 .progress__stats {
         margin: 0px 0px 0px 0px;
     }

     .elementor-element.elementor-element-a13b723 {
         --spacer-size: 23px;
     }

     .elementor-element.elementor-element-c5812fd .dbl__title {
         font-size: 28px;
         line-height: 1.5em;
     }

     .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) .wgl-gallery_item-wrapper {
         padding: calc(10px / 2);
     }

     .elementor-element.elementor-element-ca2ff54 .wgl-gallery_items:not(.gallery-justified) {
         margin: calc(-10px / 2);
     }

     .elementor-element.elementor-element-e9d29a5:not(.elementor-motion-effects-element-type-background),
     .elementor-element.elementor-element-e9d29a5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
         background-size: cover;
     }

     .elementor-element.elementor-element-a999203 {
         --spacer-size: 73px;
     }

     .elementor-element.elementor-element-7fb7c17 .dbl__title {
         font-size: 28px;
         line-height: 1.5em;
     }

     .elementor-element.elementor-element-57f4e61 {
         --spacer-size: 26px;
     }
 }